
Katello - Bug #4157

Red Hat repositories page has JavaScript AUTH_TOKEN error in jquery jseditable

01/22/2014 12:37 AM - Michaux Kelley

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

To reproduce go to http://localhost:3000/katello/providers/redhat_provider#!=

The error occurs in this file:

jquery.jeditable.helpers.js?body=1:27

 and console output is:

Uncaught ReferenceError: AUTH_TOKEN is not defined

History

#1 - 04/08/2014 06:56 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to Yes

I no longer see this error on that page.

#2 - 08/21/2014 02:29 PM - Eric Helms

- translation missing: en.field_release set to 13
